.desc-profile p {
  text-align: justify;
  white-space: pre-line;
  color: #FFFFFF;
}

.container-sosmed .col {
  background-color: #FFFFFF;
  width: 45px;
  height: 45px;
  z-index: 10;
  border-radius: 100%;
  box-shadow: 0px 11px 30px rgba(0, 0, 0, 0.07);
}

.container-sosmed .col i {
  font-size: 16px;
  color: var(--color-primary-3);
}

.container-sosmed .col:hover {
  background-color: var(--color-primary-3);
}

.container-sosmed .col:hover i {
  color: #FFFFFF;
}

.complaint h4 {
  font-size: 18px;
  text-transform: uppercase;
  color: #005584;
  font-weight: normal;
}

.coppy-right {
  font-size: 12px;
}

.footer-ojk {
  font-size: 14px;
}
.title-berita {
  font-family: var(--font-mont);
  font-size: 20px;
  line-height: normal;
  text-align: center;
  color: #005584;
}
.content h5,
.content p,
.visi-content p {
  font-size: var(--font-size-b1);
}

.content p, .content p {
  margin-bottom: 20px;
}
.image-history {
  width: 100%;
  max-width: 400px;
  height: 300px;
  border-radius: 10px;
}

.bg-header {
  background-image: url('/assets/v2/images/bg-header-mobile-jasindo.png');
  background-size: cover;
  background-position: center;
  min-height: 231px;
  padding: 40px 0px;
}

.kabar-left {
  border-bottom: 3px solid  #DEDEDE;
}

.card-kabar {
  box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
}

.content ul li {
  list-style: disc;
}

.desc-komisaris h6 {
  font-size: 14px;
  font-weight: 500;
  color: #005584;
}

.bg-komisaris {
  width: 100%;
  max-width: 150px;
  height: 150px;
  background-size: cover;
  object-fit: cover;
  object-position: top;
  border-radius: 100%;
}

.footer-cop {
  width: 100%;
}

.btn-beranda {
  background: #005584;
  padding: 8px 16px;
  border-radius: 5px;
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 600;
}

.btn-beranda:hover {
  background: transparent;
  border: 2px solid #005584;
  color: #005584;
}

.btn-seeMore {
  border-radius: 8px;
  padding: 8px 16px;
  background: transparent;
  border: solid 2px #FCB41F;
  color: #FCB41F;
  font-weight: 500;
  font-size: 16px;
}

.btn-seeMore:hover {
  color: #FFFFFF;
  background: #FCB41F;

}

.desc-komisaris h1,
.desc-komisaris h2,
.desc-komisaris h3,
.desc-komisaris h4,
.desc-komisaris h5,
.desc-komisaris h6 {
  margin-bottom: 0px;
}

.desc-komisaris p {
  margin-bottom: 0px;
  font-size: 14px;
}

.btn-search {
  color: #FCB41F;
  background-color: #f8f9fa;
  border-radius: 5px;
}

/*.komisaris-card:hover .bg-komisaris {*/
/*  transform: scale(1.2);*/
/*}*/

/*.komisaris-card .bg-komisaris {*/
/*  transition: transform 0.3s ease-in-out;*/
/*}*/

.keterbukaan:hover {
  color: #FCB41F;
}

.keterbukaan {
  color: #005584;
}

.keterbukaan.active {
  border-bottom: 2px solid #FCB41F;
  padding-bottom: 5px;
}

.footer-menu {
  color: #000000;
  margin: 0;
  padding: 1px 0;
  font-size: 13px;
  font-weight: 500;
}

.footer-menu:hover {
  color: #FCB41F;
}

.btn-karir {
  background: #FCB41F;
  font-size: 14px;
  color: #ffff;
  padding: 10px 20px;
  border-radius: 10px;
}

.btn-karir:hover {
  background: #005584;
  color: #FFFFFF;
}

.layanan-container .col-3 {
  display: none;
}

.panel .commentBox {
  background: #fcfcfe;
}

.card-prod .card .bg-img {
  transition: transform 0.3s ease-in-out;
}

.card-prod:hover .card .bg-img {
  transform: scale(1.2);
}

.accordion-service-inner.inner
  .accordion-area
  .accordion
  .accordion-item
  .accordion-header
  button[aria-expanded="true"]
  .wrapper-history {
  background: #005584;
  border-radius: 8px 8px 8px 8px;
}

.accordion-service-inner.inner
  .accordion-area
  .accordion
  .accordion-item
  .accordion-header
  button[aria-expanded="false"]
  .wrapper-history:hover {
  background: #005584;
  border-radius: 8px 8px 8px 8px;
}

.accordion-service-bg {
  background: transparent;
}

.accordion-service-inner .accordion-area .accordion .accordion-item {
  padding-bottom: 30px;
  padding-left: 0px;
}

.accordion-service-inner.inner
  .accordion-area
  .accordion
  .accordion-item::after {
  display: none;
}

.accordion-service-inner.inner
  .accordion-area
  .accordion
  .accordion-item
  .accordion-header
  button[aria-expanded="true"]::before {
  display: none;
}

.accordion-service-inner.inner
  .accordion-area
  .accordion
  .accordion-item
  .accordion-header
  button::before {
  display: none;
}

.pagination button.active {
  background: #fcb41f;
  color: #fff;
}

.pagination button:active {
  background: #fcb41f;
  color: #fff;
}

.pagination button:hover {
  background: #fcb41f;
  color: #fff;
}

.kategori-karir-detail {
  font-size: 24px;
  font-weight: normal;
  color: #005584;
  margin: 0px;
}

.detail-karir-content .dateTime {
  font-size: 14px;
  margin-top: 10px;
}

.detail-karir-content .title {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  margin: 0px;
}

.detail-karir-content .caption,
.detail-karir-content .caption span {
  font-size: 18px;
  font-weight: normal;
  margin: 0px;
}

.qualification p {
  font-size: 18px;
  font-weight: normal;
  margin: 10px 0px 0px;
}

.card-karir {
  background-color: #005584;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.content-karir {
  background-color: #e7f1f9;
  border-radius: 15px;
  padding: 17px 30px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.content-karir p {
  margin: 0;
}

.card-karir .date {
  color: #fff;
  font-size: 14px;
}

.karir-title {
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
  padding-bottom: 5px;
  border-bottom: #fcb41f 3px solid;
}

.karir-side {
  display: none;
}

.content-karir p,
.content-karir ul li {
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  background: transparent !important;
}

.content-karir ul li {
  list-style: disc;
}
.card-history {
  width: 100%;
  height: 100%;
  border-radius: 8px;
}

.card-history-image {
  width: 100%;
  height: 250px;
  background-size: cover;
  background-position: center;
  border-radius: 8px;
}

table th {
  font-size: 14px;
  letter-spacing: 2px;
  background: #004271;
  color: #fff;
  padding: 10px;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 8px;
}

table td {
  font-size: 14px;
  letter-spacing: 1px;
  color: #424242;
  padding: 20px;
  border-radius: 8px;
}

.lapor tr:nth-child(2n) {
  background: #ffff !important;
}

table tr:nth-child(2n) {
  background: #f5f9fc;
}
.title-heading-background {
  color: #005584;
  padding: 0px 50px;
  text-align: center;
}
.padding-container {
  padding-top: 120px;
}

.margin-container {
  margin-top: 120px;
}

.lelang-section-left {
  background-color: var(--color-primary-3);
}

.lelang-section-left p {
  color: #005584;
  font-weight: 700;
}

.lelang-section-right {
  background-color: #005584;
}

.lelang-section-right p {
  color: white;
}

.heading {
  /*padding-top: 180px;*/
  max-width: 100%;
  position: relative;
  z-index: 2;
}

.whistle {
  margin-top: 120px;
}

.whistle-container .information ul li {
  list-style: disc;
  padding: 0px 10px;
}

.whistle h3 {
  font-size: 32px;
  color: #005584;
  font-weight: 700;
  text-align: center;
  line-height: normal;
  margin: 0px;
  text-transform: uppercase;
}

.whistle-container .subtitle {
  font-size: 18px;
  color: #424242;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

.whistle-content p {
  width: 100%;
  font-size: 14px;
  color: #424242;
  letter-spacing: 2px;
  margin-bottom: 20px;
  text-align: justify;
}

.line-heading {
  border-top: #005584 5px solid;
}

.bottomHead {
  width: 100%;
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.heading .line {
  position: absolute;
  width: 80px;
  height: 3px;
  background: #005584;
  top: 0px;
}

.heading .bottomHead h5 {
  position: relative;
  font-size: 18px;
  color: #fcb41f;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-top: 5px;
  float: left;
}

.heading .bottomHead p {
  padding: 10px 0;
  font-size: 14px;
  color: #000;
  font-weight: 400;
  text-align: center;
  line-height: 30px;
  float: left;
}

.products-card {
  margin-top: 20px;
}

.custom-card .col .js,
.prodSwiper .col .js {
  background: #fcb41f;
  padding: 2px 10px;
  font-size: 12px;
  line-height: 29px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  border-radius: 20px;
}

.custom-card .col .card,
.prodSwiper .col .card {
  border-radius: 10px;
}

.custom-card .col .card-img-overlay,
.prodSwiper .col .card-img-overlay {
  padding: 0px;
}

.custom-card .col .card-title,
.prodSwiper .col .card-title {
  background: linear-gradient(to top, rgba(0, 66, 113, 1) 30%, rgba(0, 0, 0, 0) 100%);
  margin: 0px;
  border-radius: 10px;
}

.custom-card .col .card-title {
  width: 100%;
  min-height: 80px;
  justify-content: center;
}

.custom-card .col .card-title a:hover{
  color: #FCB41F;
}


.custom-card .col .card-title h3,
.prodSwiper .col .card-title h3 {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  line-height: normal;
  margin: 0px;
}

.custom-card .col .read-more a,
.prodSwiper .col .read-more a {
  color: #004271;
  border-radius: 0px 0px 10px 10px;
  border: solid 1px;
  font-size: 15px;
}

.custom-card .col .wrapper-card,
.prodSwiper .col .wrapper-card {
  position: relative;
}

.breadCrumb {
  width: 100%;
  margin-bottom: 20px;
  display: block;
}

.breadCrumb ul li {
  display: flex;
  align-items: center;
}

.breadCrumb ul li a {
  color: #949494;
  letter-spacing: 1px;
  position: relative;
  margin-right: 30px;
  font-size: 12px;
  text-decoration: none;
}

.breadCrumb ul li a:hover {
  color: #fcb41f;
}

.breadCrumb ul li:last-child a {
  color: #fcb41f;
}

.breadCrumb ul li:not(:last-child) a:after {
  content: "/";
  display: flex;
  flex-direction: row;
  align-items: center;
  position: absolute;
  right: -18px;
  top: 0;
}

.detail-content {
  border: #005584 solid 10px;
  border-radius: 20px;
  padding: 30px 20px;
}

.padding-container .detail-content .title-detail {
  color: #fcb41f;
  font-size: 24px;
  text-align: center;
  line-height: normal;
  margin: 0px;
  text-transform: uppercase;
}

.padding-container .detail-content .image-detail {
  width: 100%;
  height: 350px;
  object-fit: cover;
  object-position: center 30%;
}

.prodSwiper .card-img {
  min-height: 300px;
  object-fit: cover;
  border-radius: 10px;
}

.prodSwiper .card-title img {
  width: 50px;
  height: 50px;
}

.prodSwiper .col .card-title h3 {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  line-height: normal;
  margin: 0px;
}

.prodSwiper .col .read-more a {
  font-size: 14px;
  color: #004271;
  margin: 0px;
}

.action-detail {
  margin-top: 20px;
}

.detail-content .btn {
  background: #005584;
  padding: 19px 20px;
  border-radius: 15px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}

.detail-content .btn:hover {
  background: #FCB41F;
}

.detail-content .detail-desc {
  margin-top: 20px;
}

.detail-desc p {
  font-size: 16px;
  color: #000;
  font-weight: 400;
  line-height: 30px;
  text-align: justify;
}

.benefit {
  width: 100%;
}

.benefit .header {
  width: 100%;
}

.benefit .header h4 {
  font-size: 18px;
  color: #005584;
  font-weight: 400;
  line-height: normal;
  margin: 0px;
  text-transform: uppercase;
}

.benefit {
  width: 100%;
}

.benefit .header {
  width: 100%;
}

.benefit .header h4 {
  font-size: 18px;
  color: #005584;
  font-weight: 400;
  line-height: normal;
  margin: 0px;
  text-transform: uppercase;
}

.navigation {
  position: relative;
  padding-right: 20px;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fcb41f !important;
}

.swiper-button-next {
  right: unset !important;
  left: 100%;
}
.swiper-button-prev {
  left: calc(50% - 50px) !important;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 14px !important;
  font-weight: 700 !important;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  color: #757575 !important;
}

.caption p {
  font-size: 14px;
  color: #757575;
  font-weight: 400;
  margin-top: 10px;
  line-height: normal;
}

.terkait {
  margin-top: 100px;
}

.terkait .header h4 {
  color: #fcb41f;
  font-size: 18px;
  text-align: start;
  line-height: normal;
  margin: 0px;
  text-transform: uppercase;
}

.formWrapper {
  width: 100%;
  padding: 20px 10px 50px;
  background: #fcfcfe;
}

.formWrapper .caption {
  font-size: 14px;
  color: #005584;
  font-weight: 400;
  text-align: center;
  line-height: normal;
  text-transform: uppercase;
}

.formWrapper .row p {
  font-size: 14px;
  color: #424242;
  font-weight: 400;
  margin-bottom: 5px;
}

.formWrapper .row p span {
  font-size: 14px;
  color: #ec4139;
  font-weight: 400;
}

.formWrapper .row input {
  width: 100%;
  font-size: 14px;
  color: #005584;
  font-weight: 400;
  padding: 10px 15px;
  border: 1px solid #ccc;
  margin-bottom: 0px;
  background: #fff;
}

.mediaDetails .caption {
  width: 100%;
  margin-bottom: 50px;
}

.shareMedia span {
  height: 40px;
  background: #E8EBF2;
  font-size: 14px;
  color: #005584;
  letter-spacing: 1px;
  line-height: 40px;
  padding: 0 20px;
  display: inline-block;
  float: left;
}

.shareMedia .fb {
  background: #3B5998 url(../images/icon_facebook_white.png) no-repeat center center;
  background-size: 20%;
}

.shareMedia .twitter {
  background: #55ACEE url(../images/icon_twitter_white.png) no-repeat center center;
  background-size: 40%;
}

.shareMedia .gplus {
  background: #D34836 url(../images/icon_gplus_white.png) no-repeat center center;
  background-size: 50%;
}

.shareMedia a {
  width: 40px;
  height: 40px;
  display: block;
  float: left;
}

.formWrapper .row textarea {
  width: 100%;
  font-size: 14px;
  color: #005584;
  font-weight: 400;
  padding: 10px 15px;
  border: 1px solid #ccc;
  margin-bottom: 0px;
  background: #fff;
  resize: none;
}

.formWrapper .row select {
  width: 100%;
  font-size: 14px;
  color: #005584;
  font-weight: 400;
  padding: 15px 15px;
  border: 1px solid #ccc;
  margin-bottom: 0px;
  background: #fff;
}

.formWrapper .row .validation {
  width: 100%;
  margin-bottom: 30px;
  text-align: center;
}

/* .formWrapper .row .datepicker {
  background: #fff url(../images/icon_datepicker.png) no-repeat right 15px
    center;
  background-size: 18px;
} */

.validation input[type="checkbox"] + label {
  font-size: 14px;
  color: #424242;
  letter-spacing: 1px;
  display: inline-block;
  text-align: left;
}

.validation input[type="checkbox"] + label .tnc {
  font-size: 14px;
  color: #fcb41f;
}

.validation input[type="checkbox"] + label span {
  width: 20px;
  height: 20px;
  background: url(../images/icon_radiocheckbox_bullet.png) no-repeat center
    center;
  background-size: contain;
  vertical-align: middle;
  cursor: pointer;
  display: inline-block;
}

.validation input[type="checkbox"]:checked + label span {
  background: url(../images/icon_radiocheckbox_bullet_active.png) no-repeat
    center center;
  background-size: contain;
}

input[type="checkbox"] ~ label::before,
input[type="radio"] ~ label::before {
  display: none;
}

.formWrapper .defBtn {
  position: relative;
  left: auto;
  float: none;
  transform: none;
}

.defBtn {
  width: 100%;
  max-width: 200px !important;
  height: 48px;
  background: #005584;
  color: #fff;
  line-height: 48px;
  letter-spacing: 2px;
  padding: 0 12px;
  display: inline-block !important;
  text-align: center;
  text-transform: uppercase;
}

.defBtn:hover {
  background: #faa519;
  color: #FFFFFF;
}

.send-btn {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.padding-container .col-3 {
  display: none;
}

.detail-product {
  margin-top: 120px;
}

.service-one-inner-four .big-thumbnail-area::after {
  display: none;
}

.product-menu {
  width: 100%;
  background: #005584;
  border-radius: 8px;
}

.menus {
  color: #005584;
}

.menus i {
  color: #fcb41f;
}

.product-menu .menus {
  background: white;
  padding: 10px 22px;
  border-radius: 8px;
}

.product-menu .menus:hover {
  background: #fcb41f;
  color: #005584;
}

.product-menu .menus:hover i {
  color: #ffffff;
}

.product-menu .menus.active {
  background: #fcb41f;
}

.product-menu .menus.active i {
  color: #ffffff;
}

.service-one-inner-four .big-thumbnail-area img {
  width: 50px;
  height: 50px;
}

.bengkel-map-button {
  background-color: var(--color-primary-3);
  color: white !important;
  font-size: 15px
}

.bengkel-map-button:hover {
  color: #005584 !important;;
}

@media (min-width: 768px) {
  .title-berita {
    font-family: var(--font-mont);
    font-size: 24px;
    line-height: normal;
    text-align: center;
    color: #005584;
  }
  .bg-header {
    background-image: url('/assets/v2/images/bg-header-mobile-jasindo.png');
    background-size: cover;
    background-position: center;
    min-height: 231px;
    padding: 40px 0px;
  }
  .bg-komisaris {
    width: 100%;
    max-width: 150px;
    height: 150px;
    background-size: cover;
    border-radius: 100%;
  }
  .kabar-left {
    border-right: 3px solid  #DEDEDE;
    border-bottom: 0px;
  }
  .komisaris-card {
    height: 420px;
    width: 300px;
  }
  .layanan-container .col-3 {
    display: none;
  }

  .accordion-service-inner .accordion-area .accordion .accordion-item {
    background: transparent;
    border: none;
    padding-bottom: 30px;
    position: relative;
    padding-left: 65px;
  }

  .accordion-service-inner.inner
    .accordion-area
    .accordion
    .accordion-item::after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    border: 1px solid #fcb41f;
    top: 0;
    left: 10px;
    position: absolute;
  }

  .accordion-service-inner.inner
    .accordion-area
    .accordion
    .accordion-item
    .accordion-header
    button[aria-expanded="true"]::before {
    content: "";
    position: absolute;
    left: 0;
    background-image: none;
    height: 50px;
    width: 50px;
    left: -14.6%;
    background: #fcb41f;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 30px;
    z-index: 5;
  }

  .accordion-service-inner.inner
    .accordion-area
    .accordion
    .accordion-item
    .accordion-header
    button::before {
    content: "";
    position: absolute;
    left: 0;
    background-image: url("../images/icon_dot_accordion.svg");
    height: 20px;
    width: 20px;
    left: -11.5%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 30px;
    z-index: 5;
    transition: 0.3s;
  }
  .padding-container {
    padding-top: 128px;
  }
  .margin-container {
    margin-top: 128px;
  }
  .heading {
    /*padding-top: 188px;*/
    max-width: 100%;
    position: relative;
    z-index: 2;
  }
  .whistle {
    margin-top: 120px;
  }
  .heading .line {
    position: absolute;
    width: 105px;
    height: 5px;
    background: #005584;
    top: 0px;
  }
  .heading .bottomHead h5 {
    position: relative;
    font-size: 24px;
    color: #fcb41f;
    font-weight: 700;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-top: 5px;
    float: left;
  }

  .heading .bottomHead p {
    padding: 10px 0;
    font-size: 18px;
    color: #000;
    font-weight: 400;
    text-align: center;
    line-height: 30px;
    float: left;
  }

  .terkait .header h4 {
    color: #fcb41f;
    font-size: 20px;
    text-align: center;
    line-height: normal;
    margin: 0px;
    text-transform: uppercase;
  }

  .prodSwiper .card-img {
    min-height: 200px;
    object-fit: cover;
    border-radius: 10px;
  }

  .prodSwiper .card-title img {
    width: 50px;
    height: 50px;
  }

  .prodSwiper .col .card-title h3 {
    font-size: 13px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    line-height: normal;
    margin: 0px;
  }

  .prodSwiper .col .read-more a {
    font-size: 14px;
    color: #004271;
    margin: 0px;
  }

  .padding-container .col-3 {
    display: none;
  }

  .detail-product {
    margin-top: 120px;
  }

  .padding-container .detail-content .title-detail {
    color: #fcb41f;
    font-size: 32px;
    text-align: center;
    line-height: normal;
    margin: 0px;
    text-transform: uppercase;
  }

  .formWrapper {
    width: 100%;
    padding: 20px 10px 50px;
    background: #fcfcfe;
  }

  .action-detail {
    margin-top: 20px;
  }
}

@media (min-width: 1024px) {
  .bg-header {
    background-image: url('/assets/v2/images/bg-header-jasindo.png');
    background-size: cover;
    background-position: center;
    min-height: 231px;
    padding: 40px 0px;
  }
  .bg-komisaris {
    width: 100%;
    max-width: 150px;
    height: 150px;
    background-size: cover;
    object-fit: cover;
    object-position: top;
    border-radius: 100%;
  }
  .komisaris-card {
    height: 420px;
    width: 300px;
  }
  .mainmenu {
    padding-left: 70px !important;
  }
  .layanan-container .col-3 {
    display: block;
  }
  .accordion-service-inner .accordion-area .accordion .accordion-item {
    background: transparent;
    border: none;
    padding-bottom: 30px;
    position: relative;
    padding-left: 65px;
  }

  .accordion-service-inner.inner
    .accordion-area
    .accordion
    .accordion-item::after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    border: 1px solid #fcb41f;
    top: 0;
    left: 10px;
    position: absolute;
  }

  .accordion-service-inner.inner
    .accordion-area
    .accordion
    .accordion-item
    .accordion-header
    button[aria-expanded="true"]::before {
    content: "";
    position: absolute;
    left: 0;
    background-image: none;
    height: 50px;
    width: 50px;
    left: -14.6%;
    background: #fcb41f;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 30px;
    z-index: 5;
  }

  .accordion-service-inner.inner
    .accordion-area
    .accordion
    .accordion-item
    .accordion-header
    button::before {
    content: "";
    position: absolute;
    left: 0;
    background-image: url("../images/icon_dot_accordion.svg");
    height: 20px;
    width: 20px;
    left: -11.5%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 30px;
    z-index: 5;
    transition: 0.3s;
  }
  .padding-container {
    padding-top: 180px;
  }
  .margin-container {
    margin-top: 180px;
  }
  .heading {
    /*padding-top: 228px;*/
    max-width: 100%;
    position: relative;
    z-index: 2;
  }
  .whistle {
    margin-top: 120px;
  }
  .bottomHead {
    width: 70%;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .heading .line {
    position: absolute;
    width: 130px;
    height: 5px;
    background: #005584;
    top: 0px;
  }
  .heading .bottomHead h5 {
    position: relative;
    font-size: 30px;
    color: #fcb41f;
    font-weight: 700;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-top: 10px;
    float: left;
  }

  .heading .bottomHead p {
    padding: 20px 0;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    text-align: center;
    line-height: 30px;
    float: left;
  }

  .detail-product {
    padding-top: 120px;
  }

  .padding-container .detail-content .title-detail {
    color: #fcb41f;
    font-size: 32px;
    text-align: center;
    line-height: normal;
    margin: 0px;
    text-transform: uppercase;
  }

  .padding-container .col-3 {
    display: block;
  }

  .side {
    width: 100%;
    border: #005584 solid 1px;
  }
  .padding-container .side .title,
  .karir-container .side .title {
    background: #005584;
  }
  .padding-container .side .subtitle,
  .karir-container .side .subtitle {
    background: #e7f1f9;
  }
  .padding-container .side p,
  .karir-container .side p {
    color: #005584;
  }

  .side-menu {
    width: 100%;
    margin-top: 10px;
    border: #fcb41f solid 10px;
    border-radius: 20px;
  }

  .side-menu table {
    width: 100%;
    height: 100%;
    border-collapse: separate;
    /* border: #005584 solid 1px; */
    border-radius: 10px;
    margin: 0px;
  }

  .side-menu th {
    background: #005584;
    border-radius: 10px 10px 0px 0px;
    font-size: 18px;
  }

  .side-menu tbody tr {
    background: #e7f1f9;
  }

  .side-menu tbody td {
    border: #005584 solid 1px;
  }

  .side-menu tbody td a {
    font-size: 16px;
    color: #005584;
    text-decoration: none;
  }

  .side-menu tbody td a:hover {
    color: #fcb41f;
  }

  .side-menu .last {
    background: #005584;
  }
  .side-menu .last td {
    border-radius: 0px 0px 10px 10px;
  }

  .terkait .header h4 {
    color: #fcb41f;
    font-size: 20px;
    text-align: center;
    line-height: normal;
    margin: 0px;
    text-transform: uppercase;
  }

  .prodSwiper .card-img {
    min-height: 200px;
    object-fit: cover;
    border-radius: 10px;
  }

  .prodSwiper .card-title img {
    width: 40px;
    height: 40px;
  }

  .prodSwiper .col .card-title h3 {
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    line-height: normal;
    margin: 0px;
  }

  .prodSwiper .col .read-more a {
    font-size: 14px;
    color: #004271;
    margin: 0px;
  }

  .detail-product {
    margin-top: 0px;
  }

  .formWrapper {
    width: 100%;
    padding: 40px 30px 70px;
    background: #fcfcfe;
  }

  .action-detail {
    margin-top: 0px;
  }

  .karir-side {
    display: block;
  }
}

@media (min-width: 1280px) {
  .coppy-right {
    font-size: 12px;
  }
  .footer-ojk {
    font-size: 14px;
  }
  .title-berita {
    font-family: var(--font-mont);
    font-size: 32px;
    line-height: normal;
    text-align: center;
    color: #005584;
  }
  .bg-header {
    background-image: url('/assets/v2/images/bg-header-jasindo.png');
    background-size: cover;
    background-position: center;
    min-height: 231px;
    padding: 40px 0px;
  }
  .bg-komisaris {
    width: 100%;
    max-width: 200px;
    height: 200px;
    background-size: cover;
    object-fit: cover;
    object-position: top;
    border-radius: 100%;
  }
  .kabar-left {
    border-right: 3px solid  #DEDEDE;
  }
  .komisaris-card {
    height: 420px;
    width: 300px;
  }
  .layanan-container .col-3 {
    display: block;
  }
  .accordion-service-inner .accordion-area .accordion .accordion-item {
    background: transparent;
    border: none;
    padding-bottom: 30px;
    position: relative;
    padding-left: 75px;
  }

  .accordion-service-inner.inner
    .accordion-area
    .accordion
    .accordion-item::after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    border: 1px solid #fcb41f;
    top: 0;
    left: 10px;
    position: absolute;
  }

  .accordion-service-inner.inner
    .accordion-area
    .accordion
    .accordion-item
    .accordion-header
    button[aria-expanded="true"]::before {
    content: "";
    position: absolute;
    left: 0;
    background-image: none;
    height: 50px;
    width: 50px;
    left: -14.6%;
    background: #fcb41f;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 30px;
    z-index: 5;
  }

  .accordion-service-inner.inner
    .accordion-area
    .accordion
    .accordion-item
    .accordion-header
    button::before {
    content: "";
    position: absolute;
    left: 0;
    background-image: url("../images/icon_dot_accordion.svg");
    height: 20px;
    width: 20px;
    left: -11.5%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 30px;
    z-index: 5;
    transition: 0.3s;
  }
  .padding-container {
    padding-top: 208px;
  }
  .margin-container {
    margin-top: 190px;
  }
  .heading {
    /*padding-top: 228px;*/
    max-width: 100%;
    position: relative;
    z-index: 2;
  }
  .whistle {
    margin-top: 180px;
  }

  .whistle-container .breadCrumb {
    width: 85%;
    margin-left: auto;
  }

  .whistle-container .information {
    width: 85%;
    margin-left: auto;
  }

  .whistle-content p {
    width: 70%;
    font-size: 14px;
    color: #424242;
    letter-spacing: 2px;
    margin-bottom: 20px;
    text-align: justify;
  }

  .bottomHead {
    width: 70%;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .heading .line {
    position: absolute;
    width: 209px;
    height: 5px;
    background: #fcb41f;
    position: 0px;
  }
  .heading .bottomHead h5 {
    position: relative;
    font-size: 48px;
    color: #005584;
    font-weight: 700;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-top: 5px;
    float: left;
  }

  .heading .bottomHead p {
    padding: 20px 0;
    font-size: 18px;
    color: #000;
    font-weight: 400;
    text-align: center;
    line-height: 30px;
    float: left;
  }

  .detail-product {
    padding-top: 190px;
  }

  .padding-container .detail-content .title-detail {
    color: #fcb41f;
    font-size: 48px;
    text-align: center;
    line-height: normal;
    margin: 0px;
    text-transform: uppercase;
  }

  .padding-container .col-3 {
    display: block;
  }

  .side {
    width: 100%;
    border: #005584 solid 1px;
  }
  .padding-container .side .title {
    background: #005584;
  }
  .padding-container .side .subtitle {
    background: #e7f1f9;
  }
  .padding-container .side p {
    color: #005584;
  }

  .side-menu {
    width: 100%;
    margin-top: 10px;
    border: #fcb41f solid 10px;
    border-radius: 20px;
  }

  .side-menu table {
    width: 100%;
    height: 100%;
    border-collapse: separate;
    /* border: #005584 solid 1px; */
    border-radius: 10px;
    margin: 0px;
  }

  .side-menu th {
    background: #005584;
    border-radius: 10px 10px 0px 0px;
    font-size: 18px;
  }

  .side-menu tbody tr {
    background: #e7f1f9;
  }

  .side-menu tbody td {
    border: #005584 solid 1px;
  }

  .side-menu tbody td a {
    font-size: 16px;
    color: #005584;
    text-decoration: none;
  }

  .side-menu tbody td a:hover {
    color: #fcb41f;
  }

  .side-menu .last {
    background: #005584;
  }
  .side-menu .last td {
    border-radius: 0px 0px 10px 10px;
  }

  .terkait .header h4 {
    color: #fcb41f;
    font-size: 24px;
    text-align: center;
    line-height: normal;
    margin: 0px;
    text-transform: uppercase;
  }

  .prodSwiper .card-img {
    min-height: 300px;
    object-fit: cover;
    border-radius: 10px;
  }

  .prodSwiper .card-title img {
    width: 50px;
    height: 50px;
  }

  .prodSwiper .col .card-title h3 {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    line-height: normal;
    margin: 0px;
  }

  .prodSwiper .col .read-more a {
    font-size: 14px;
    color: #004271;
    margin: 0px;
  }

  .formWrapper {
    width: 100%;
    padding: 40px 30px 70px;
    background: #fcfcfe;
  }

  .detail-product {
    margin-top: 0px;
  }

  .action-detail {
    margin-top: 0px;
  }
  .karir-side {
    display: block;
  }
}
